It was discovered that the hawtio... CVE-2017-2589 CNNVD-201807-1904

6.0 AV AC AU C I A
发布: 2018-07-26
修订: 2019-11-19

Hawtio servlet是一个用于管理Java框架的Web控制台。 Hawtio servlet 1.4版本中存在安全漏洞,该漏洞源于使用了某代理的所有客户端共享了相同的cookies。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。

0%
暂无可用Exp或PoC
当前有2条受影响产品信息